Get allow lists

Get a list of allowed actions for the given Application IDs and host domains.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

appId=hostDomainstringRequired

A pair of appId and hostDomain keys.

fromintegerOptional
A timestamp, in milliseconds, indicating from what point in time to filter the results by. Defaults to the past 24 hours.
skipintegerOptionalDefaults to 0
The number of incidents to offset pagination by when returning the results.
takeintegerOptionalDefaults to 20
The number of incidents to display per page when returning the results.

Response

Success
pagingobject
datalist of objects

Errors

401
Unauthorized Error
422
Unprocessable Entity Error
500
Internal Server Error